#if ! defined( REGUTIL_H )
#  define REGUTIL_H

BOOL SaveLogfont( const char *keyName, const char *valueName, const LOGFONT &lf );
BOOL ReadLogfont( const char *keyName, const char *valueName, LOGFONT &lf );

#endif
